yarnPath: .yarn/releases/yarn-4.11.0.cjs
npmScopes:
  baekyangdan:
    npmRegistryServer: "https://gitea.ddoahh.kro.kr/api/packages/baekyangdan/npm/"
    npmAuthToken: "d39c7d88c52806df7522ce2b340b6577c5ec5082"
nodeLinker: node-modules